Curewell Therapies-Android - Bug #2756

Exit Confirmation popup > Cancel Exit Button Text color appearing of purple color
same as working throughout the app

06/20/2022 06:49 PM - priyanka Sharma

... it should be

Status: Closed Start date: 06/20/2022
Priority: Normal Due date:

Assignee: shefali srivastav % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

And make in title case like "Are you sure you want to exit?"

History

#1 - 06/20/2022 06:50 PM - priyanka Sharma

- Description updated

#2 - 07/19/2022 11:05 AM - shefali srivastav

- Status changed from New to Resolved

#3 - 07/20/2022 06:22 PM - priyanka Sharma

- Status changed from Resolved to Closed
